<?php
die();
include('php_gene1.php');

$empr_codi=array("jwib");

for($iempr=0; $iempr<count($empr_codi); $iempr++)
{
	chdir('../'.$empr_codi[$iempr].'/_lib');
	include('../_cfg/config.php');
  
//   get_tagsa('pn');  
//   get_tagsa('pi');  
  get_tagsa('an');  
  get_tagsa('ai');  
  

	chdir('../');
}	

echo '<a href="http://jwib.vcrxol.com/tagsa1.php">Consultar<a>';

?>